body, html {
    overflow-x: hidden;
}
body {
	font-family: "Fira Sans", sans-serif !important;
}

.owl-servicos.owl-theme .owl-nav [class*=owl-] {
    color: #000;
    font-size: 30px;
    margin: 0px;
    width: 46px;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    height: 46px;
    line-height: 15px;
    border-radius: 0;
    border: 1px solid #000;
}
.owl-servicos button.owl-next, .owl-servicos button.owl-prev {
    position: relative;
    bottom: -20px;
}
.owl-servicos button.owl-prev {
    left: -10px;
}
.owl-servicos button.owl-next {
    right: 0;
}
.owl-servicos.owl-theme .owl-nav {
    display: flex !important;
    justify-content: end;
}







.owl-banner.owl-theme .owl-dot span {
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-radius: 50%;
    transition: background-color 0.3s;
}
.owl-banner.owl-theme .owl-dot span:hover {
	background-color: #F9C96D !important;
}
.owl-banner.owl-theme .owl-dot.active span {
    background-color: #F9C96D;
	width: 18px;
    height: 10px;
	border-radius: 6px;
}
.owl-banner .owl-dots {
    bottom: 40px;
}



.slider-home {
    height: 480px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.titulo-1 {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 46px;
    line-height: 55px;
    color: #FFFFFF;
}

.texto-1 {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #FFFFFF;
}

a:hover {
	opacity: 0.7;
}

.btn-1 {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    padding: 12px 26px;
    background: rgba(0, 0, 0, 0.15);
    border: 1px solid #FFFFFF;
    border-radius: 4px;
    display: inline-block;
}


.btn-2 {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #000;
    padding: 12px 26px;
    background: #F9C96D;
    border-radius: 4px;
    display: inline-block;
}

.home-2 {
    padding-bottom: 60px;
    padding-top: 60px;
}

.titulo-2 {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 54px;
    color: #000000;
}

.texto-2 {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #494949;
}

.home-3 {
    padding-bottom: 60px;
}

.destaque-1 {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
    border: 1px solid #000;
    display: inline-block;
    padding: 5px 15px;
}

.serv-card {
    height: 300px;
    overflow: hidden;
    position: relative;
}
.serv-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 30px;
}

.serv-card div {
    background: linear-gradient(180deg, #E8E8E8 0%, #F9C96D 100%);
    border-radius: 0px 0px 30px 30px;
    padding: 30px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 2;
	text-align: center;
}

.serv-card div h3 {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
}


.serv-card div p {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #494949;
	margin-bottom: 0px;
	height: 0px;
	overflow: hidden;
}


.serv-card:hover > div p {
	height: 100%;
}

.home-4 {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #E4E4E4;
}

.card-vant {
    background: linear-gradient(180deg, #FFFFFF 0%, #F7F7F7 100%);
    border: 1px solid #F9C96D;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.15);
    border-radius: 30px;
    padding: 60px;
	margin-bottom: -120px;
}

.card-vant h3 {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #000000;
}

.card-vant ul {
    display: flex;
	flex-direction: column;
	gap: 20px;
	padding: 0px;
	margin-top: 30px;
	margin-bottom: 30px;
}


.home-5 {
	padding-top: 80px;
	padding-bottom: 60px;
}

.card-parc {
    background: #FFFFFF;
    border: 1px solid #F9C96D;
    border-radius: 30px;
    padding: 15px;
    min-height: 420px;
}

.card-parc img {
    margin: auto;
    height: 50px;
    object-fit: contain;
	margin-top: 20px;
    margin-bottom: 20px;
}

.titulo-2b {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
}

.clientes_grid {
    display: flex;
    flex-direction: row;
    gap: 15px;
    flex-wrap: wrap;
	justify-content: center;
}

.clientes_grid img {
    width: 150px;
    height: 90px;
    object-fit: contain;
}

.home-6 {
    background-color: #E4E4E4;
    padding-bottom: 60px;
    padding-top: 60px;
}

.btn-3 {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 24px;
	color: #494949;
}	


.card-blog {
    display: block;
}

.card-blog img {
    height: 264px;
    border-radius: 15px;
    width: 100%;
    object-fit: contain;
    margin-bottom: 15px;
}

.card-blog h3 {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 26px;
    color: #000000;
}

.card-blog p, .card-blog span {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #494949;
	display: block;
}
.home-7 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.home-8 {
    padding-top: 60px;
    padding-bottom: 60px;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.formu {
    background: linear-gradient(180deg, #FFFFFF 0%, #F7F7F7 100%);
    border: 1px solid #F9C96D;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.15);
    border-radius: 30px;
    padding: 35px;
}

.formu h3 {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #000000;
    margin-bottom: 40px;
}

.formu label {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #494949;
    display: block;
    margin-bottom: 5px;
}

.formu input {
    display: block;
    width: 100%;
    height: 50px;
    padding: 8px;
    margin-bottom: 15px;
    border: 1px solid #D4D4D4;
    border-radius: 4px;
}

.opcoes {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.opcao {
	cursor: pointer;
}

.opcao input {
	display: none; /* esconde o checkbox real */
}

.opcao span {
	display: inline-block;
	padding: 10px 16px;
	border: 2px solid #ccc;
	border-radius: 8px;
	background: #fff;
	transition: all 0.2s ease;
}

/* hover */
.opcao:hover span {
	border-color: #999;
}

/* selecionado */
.opcao input:checked + span {
	background: #000; /* sua cor aqui */
	color: #fff;
	border-color: #000;
}

.home-9 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.home-9 iframe {
    width: 100%;
	height: 280px;
	border-radius: 15px;
}

.navbar-brand img {
    height: 50px;
}

#header {
    border-bottom: 2px solid #F9C96D;
}

.principal li a, .footmenu li a {
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: normal;
    color: #494949;
}

.footmenu {
	display: flex;
	flex-direction: row;
	gap: 15px;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.redes {
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-direction: row;
    gap: 8px;
    list-style: none;
}
.redes a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    width: 30px;
    border-radius: 100%;
    background-color: #F9C96D;
    color: #000000;
}

.ass-p {
    font-size: 12px;
}

.ass-p a {
    color: #000;
	text-decoration: underline;
}

#footer .menu-item a[aria-current=page] {
    color: #000;
}

.blog-cover {
    width: 70%;
    border-radius: 20px;
    object-fit: cover;
}

.conteudo-inner {
	color: #000;
}
	
.conteudo-inner p, .conteudo-inner li {
    font-size: 18px;
}
	
.conteudo-inner a {
	color: #000;
	text-decoration: underline;
}	


.page-numbers.current {
    background-color: #8DB336;
    border-color: #8DB336;
    color: #fff !important;
    z-index: 3;
}
.page-numbers {
    background-color: var(--bs-pagination-bg);
    border: var(--bs-pagination-border-width) solid #f0c425;
    color: #000;
    display: block;
    font-size: var(--bs-pagination-font-size);
    padding: var(--bs-pagination-padding-y) var(--bs-pagination-padding-x);
    position: relative;
    -webkit-transition: color .15sease-in-out, background-color .15sease-in-out, border-color .15sease-in-out, -webkit-box-shadow .15sease-in-out;
    transition: color .15sease-in-out, background-color .15sease-in-out, border-color .15sease-in-out, -webkit-box-shadow .15sease-in-out;
    transition: color .15sease-in-out, background-color .15sease-in-out, border-color .15sease-in-out, box-shadow .15sease-in-out;
    transition: color .15sease-in-out, background-color .15sease-in-out, border-color .15sease-in-out, box-shadow .15sease-in-out, -webkit-box-shadow .15sease-in-out;
}

.page-numbers:not(:first-child) {
    margin-left: calc(var(--bs-border-width)* -1);
}

.page-numbers.current {
    background-color: #f0c425;
    border-color: #f0c425;
    color: #000 !important;
    z-index: 3;
}

.pagination .nav-links {
	display: flex;
	justify-content: center;
}

@media (max-width: 767px) {
	
.blog-cover {
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
}	
	
.principal {
    padding-top: 30px;
    padding-bottom: 30px;
}
	
.titulo-1 {
    font-size: 32px;
    line-height: 40px;
}
	
.texto-1 {
    font-size: 18px;
    line-height: 24px;
}	
	
.titulo-2 {
    font-size: 28px;
    line-height: 34px;
}
	
.texto-2 {
    font-size: 16px;
    line-height: 22px;
}
	
	
.card-vant {
    padding: 30px;
    margin-bottom: -120px;
}
	
.formu {
    border-radius: 30px;
    padding: 15px;
}
		
	
	
}